@charset 'utf-8';

p {
    table-layout: fixed;
    word-wrap: break-word;
    word-break: normal;
    text-align: justify;
    text-justify: inter-ideograph;
}


.contents {
    table-layout: fixed;
    word-wrap: break-word;
    word-break: normal;
    text-align: justify;
    text-justify: inter-ideograph;
}

.inpage .bannei {
    position: relative;
    z-index: 1021;

    overflow: hidden;

    height: 300px;
    margin-top: 169px;

    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 100%;
}

.inpage .bannei::before {
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 100%;

    content: '';

    background: url(../images/banm.png) bottom center;
}

.inpage .ernavn {
    position: relative;
    z-index: 1022;

    height: 40px;
    margin-top: -40px;

    border-top: 1px solid #757575;
}

.inpage .ernavn .gohome {
    position: relative;

    width: 77px;

    text-align: center;
}

.inpage .ernavn .gohome a {
    line-height: 40px;

    position: relative;
    z-index: 1;

    display: block;
}

.inpage .ernavn .gohome::after {
    position: absolute;
    top: -1px;
    right: 0;
    bottom: -1px;
    left: -1px;

    content: '';
}

.inpage .ernavn .gohome img {
    width: 13px;
    margin-top: -2px;
}

.inpage .ernavn .btn_group1 {
    position: relative;
}

.inpage .ernavn .btn_group1:last-child button,
.inpage .ernavn .btn_group1:last-child a {
    border-right: 1px solid #757575;
}

.inpage .ernavn .btn_group1 button,
.inpage .ernavn .btn_group1 a {
    display: block;
    font-size: 14px;

    position: relative;

    overflow: hidden;

    box-sizing: border-box;
    min-width: 151px;
    max-width: 100%;
    height: 100%;
    padding-right: 36px;
    padding-left: 20px;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    text-align: left;
    word-break: break-all;

    color: #fff;
    border-left: 1px solid #757575;
}

.inpage .ernavn .btn_group1 a {
    line-height: 38px;
}

@media screen and (max-width: 767px) {
    .inpage .btn_group {
        width: 100%;
    }

    .inpage .ernavn .btn_group1 {
        max-width: 50%;
    }
}

.inpage .ernavn .btn_group1 button img,
.inpage .ernavn .btn_group1 a img {
    position: absolute;
    top: 17px;
    right: 15px;

    width: 14px;
}

.inpage .ernavn .btn_group1 .uldown {
    font-size: 14px;

    position: absolute;
    z-index: 1000;
    top: 100%;
    left: 0;

    display: none;

    width: 100%;
    padding: 9px 0;

    list-style: none;

    text-align: left;

    border: 1px solid #e3e3e3;
    border-radius: 0 0 3px 3px;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.inpage .ernavn .btn_group1 .uldown li a {
    line-height: 1.5;

    display: block;

    padding: 5px 20px;

    white-space: nowrap;
    text-transform: uppercase;

    color: #666;
}

.inpage .ernavn .btn_group1 .uldown li a:hover {
    color: #333;
    background-color: #f5f5f5;
}

.inpage .ernavn .btn_group1 button:hover .img_s,
.inpage .ernavn .btn_group1 button.active .img_s,
.inpage .ernavn .btn_group1 a:hover .img_s,
.inpage .ernavn .btn_group1 a.active .img_s {
    display: none;
}

.inpage .ernavn .btn_group1 button:hover .img_d,
.inpage .ernavn .btn_group1 button.active .img_d,
.inpage .ernavn .btn_group1 a:hover .img_d,
.inpage .ernavn .btn_group1 a.active .img_d {
    display: inline-block;
}

.inpage .ernavn .btn_group1 button:hover,
.inpage .ernavn .btn_group1 button.active,
.inpage .ernavn .btn_group1 a:hover,
.inpage .ernavn .btn_group1 a.active {
    color: #ee7d42;
}


/**/
.inpage .h1n {
    font-size: 30px;

    text-align: center;

    color: #464646;
}

.inpage .h1n span {
    position: relative;

    padding-bottom: 15px;
}

.inpage .h1n span::before {
    position: absolute;
    bottom: 0;
    left: 50%;

    width: 4000px;
    height: 1px;
    margin-left: -2000px;

    content: '';

    background: #eee;
}

.inpage .h1n span::after {
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 1px;

    content: '';

    background: #eb6100;
}

.inpage .h4n {

    padding-top: 34px;

    text-align: center;
    text-transform: uppercase;

    color: #666;
}

.inpage p img {
    max-width: 100%;
}

.company .company1 {
    padding-top: 60px;
    padding-bottom: 206px;

    background: url(../images/jiao2.png) center bottom no-repeat;
}

.company .company1h {
    padding-bottom: 119px;
}

.company .company1 .pcon {
    margin-top: 60px;
}

.company .company1 .pcon .clearfix {
    min-height: 360px;
}

.company .company1 .pcon h1 {
    font-size: 56px;
    line-height: 1.3;

    letter-spacing: 1px;

    color: #222;
}

.company .company1 .pcon h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;

    margin-top: 35px;

    letter-spacing: .6px;

    color: #464646;
}

.company .company1 .pcon p {
    line-height: 28px;

    letter-spacing: .6px;

    color: #848484;
    word-break: normal;
}

.company .company1 .l p,
.company .company1 .r p {
    position: relative;
}

.company .company1 .moreh {
    top: auto;
    bottom: -81px;
    left: 50%;

    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.company .company1 .moreh::after {
    top: -48px;
    right: auto;
    left: 50%;

    width: 1px;
    height: 56px;

    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.company .company1 .pcon .l {
    padding-right: 95px;
}

.company .company1 .pcon .moreh {
    position: absolute;
}

.company .company1 .pcon .clearfix {
    margin-top: 60px;
}

.company .company1 .pcon .clearfix:first-child {
    margin-top: 0;
}

.company .company2 {
    padding-top: 60px;

    text-align: center;
}

.company .company2 img {
    margin-top: 114px;
}

.company .company2 .pcon {
    height: 344px;
    margin-top: 92px;

    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.company .company2 .pcon p {
    font-size: 16px;
    line-height: 28px;

    position: relative;
    top: 50%;

    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    letter-spacing: .4px;

    color: #fff;
}

.company .company3 {
    padding-top: 60px;

    text-align: center;

    background: url(../images/01_z2.jpg) center bottom no-repeat;
}

.company .company3n {
    padding-bottom: 125px;

    background: url(../images/jiao2.png) center bottom no-repeat;
}

.company .company3 img {
    margin-top: 70px;
}

.company .company4 {
    padding-top: 60px;
}

.company .company4 .p1 {
    font-size: 16px;
    line-height: 30px;

    margin-top: 48px;

    text-align: center;

    color: #464646;
}

.company .company4 .pcon {
    position: relative;

    margin-top: 49px;
    padding-top: 129px;
    padding-bottom: 43px;

    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.company .company4 .pcon::before {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    content: '';

    opacity: .9;
    background: #ee7d42;
}

.company .company4 .pcon .container {
    position: relative;
    z-index: 1;
}

.company .company4 .canvas .fl {
    width: 20%;
    margin-bottom: 40px;
    padding: 0 5px;

    text-align: center;
    position: relative;
}

.company .company4 .canvas .fl .circles-decimals {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 126px;
    line-height: 123px;
}

.company .company4 .canvas .circle {
    height: 116px;
}

.company .company4 .canvas .fl p {
    font-size: 14px;
    line-height: 28px;

    margin-top: 125px;
    padding: 0px 21px;
    color: #fff;
}

.company .company4 .canvas .circles-integer div {
    display: inline-block;
}

.company .company4 .canvas .circles-integer span {
    float: left;
    white-space: nowrap;
}

.company .company4 .canvas .circles-integer .span2 {
    font-size: 24px;
    font-style: normal;
    font-weight: 900;
    width: 14px;
    margin-top: 19px;
}

.company .company4 .canvas .circles-integer {
    font-size: 52px;

    position: absolute;
    top: 176px;
    left: 0;
    width: 100%;
    text-align: center;

    color: #fff;
}

.company .company4 .canvas .slick-dots {
    bottom: -15px;
}

.company .company4 .canvas .slick-dots li {
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-left: 5px;

    border-radius: 50%;
    background: #bbb;
}

.company .company4 .canvas .slick-dots li.slick-active {
    background: #fff;
}

.company .company5 {
    padding-top: 60px;
    padding-bottom: 105px;
}

.company .company5 .pcon {
    margin-top: 55px;
}

.slick_img .item img {
    width: 100%;
}

.company .company5 .pcon .list {
    position: relative;

    padding-left: 80px;
}

.company .company5 .pcon .list::before {
    position: absolute;
    top: 0;
    left: 56px;

    width: 1px;
    height: 100%;

    content: '';

    background: #e5e5e5;
}

.company .company5 .pcon .list::after {
    position: absolute;
    top: 0;
    left: 53px;

    width: 5px;
    height: 41px;

    content: '';

    background: #ee7d42;
}

.company .company5 .pcon .list h4 {
    color: #464646;
}

.slick_list {
    margin-top: 35px;
}

.company .company5 .pcon .list .item li {
    padding-bottom: 37px;
}

.company .company5 .pcon .list .item li h5 {

    padding-bottom: 9px;

    color: #464646;
}

.company .company5 .pcon .list .item li p {
    line-height: 28px;

    color: #464646;
}

.company .company5 .pcon .list .item li a.active h5,
.company .company5 .pcon .list .item li a.active p {
    color: #ee7d42;
}

.slick_list .slick-dots {
    bottom: -15px;
}

.slick_list .slick-dots li {
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-left: 5px;

    border: 1px solid #ee7d42;
    border-radius: 50%;
}

.slick_list .slick-dots li.slick-active {
    background: #ee7d42;
}

.company .company6 {
    position: relative;

    overflow: hidden;

    height: 778px;
    padding-top: 60px;

    background: url(../images/01_gb.jpg) no-repeat top center;
    background-size: cover;
}

.company .company6::before {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    content: '';

    background: url(../images/01_gby.png) top left;
}

.company .company6 .container {
    position: relative;
    z-index: 1;
}

.company .company6 .h1n,
.company .company6 .h4n {
    color: #fff;
}

.company .company6 .pcon {
    width: 50%;
    margin-top: 102px;

    color: #fff;
}

@media screen and (max-width: 1600px) {
    .company .company6 .pcon {
        width: 35%;
    }
}

.company .company6 .pcon h3 {
    font-size: 24px;
    line-height: 1.72;

    margin-bottom: 32px;

    text-transform: uppercase;
}

.company .company6 .pcon p {
    font-size: 14px;
    line-height: 30px;

    text-align: justify;
    letter-spacing: .7px;

    color: #fff;
}

.company .company6 .imgk {
    position: absolute;
    z-index: 1;
    right: 30px;
    bottom: 0;
}

.company .company6 .imgk .hoverp {
    position: absolute;
    top: 0;
    left: 0;
}

.company .company6 .imgk .hoverp img {
    width: 15px;

    cursor: pointer;
    transform-origin: center bottom;
}

.company .company6 .imgk .hoverp.active img {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
}

.company .company6 .imgk .hoverp .hoverpz {
    position: absolute;
    z-index: 1;
    top: 0px;
    right: -120px;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    transform-origin: right center;
    text-align: right;

    opacity: 0;
    color: #fff;
}

.company .company6 .imgk .hoverp .hoverpz h3 {
    font-weight: bold;
    text-align: center;
    margin-bottom: 2px;
    padding-right: 16px;
    padding-bottom: 1px;
    font-size: 16px;
    text-transform: uppercase;

    border-bottom: 1px solid #ee7d42;
}

.company .company6 .imgk .hoverp .hoverpz h4 {
    font-size: 16px;
    font-weight: bold;

    padding-right: 16px;

    text-transform: uppercase;
}

.company .company6 .imgk .hoverp.active .hoverpz {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);

    opacity: 1;
}

.poslick {
    margin-top: 56px;
}

.poslick .item {
    padding-right: 20px;
    padding-left: 20px;
}

.poslick .item div {
    padding: 10px;

    text-align: center;

    color: #fff;
    background: #7dc5ea;
}

.poslick .item div h3 {
    font-weight: bold;

    margin-bottom: 2px;
    padding-right: 16px;
    padding-bottom: 1px;

    text-transform: uppercase;

    border-bottom: 1px solid #ee7d42;
}

.poslick .item div h4 {
    font-size: 16px;
    font-weight: bold;

    padding-right: 16px;

    text-transform: uppercase;
}

.poslick .slick-dots {
    bottom: -37px;
}

.poslick .slick-dots li {
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-left: 5px;

    border-radius: 50%;
    background: #bbb;
}

.poslick .slick-dots li.slick-active {
    background: #fff;
}






.company .company7 {
    padding-top: 59px;
    padding-bottom: 76px;
}

.slick_new1 {
    width: 1125px;
    margin: 0 auto;
}

.slick_new1 ul li {
    float: left;

    padding: 0 0 8px 8px;
}

.slick_new1 ul li:nth-child(1) {
    padding: 0 8px 0 0;
}

.slick_new1 ul li:nth-child(3) {
    padding: 8px 0 0 8px;
}

.slick_new1 ul li .imgk {
    position: relative;

    overflow: hidden;

    width: 380px;
    height: 227px;
}

.slick_new1 ul li:nth-child(1) .imgk {
    width: 728px;
    height: 471px;
}

.slick_new1 .imgk {
    position: relative;
}

.slick_new1 .imgk img {
    width: 100%;
}

.slick_new1 .imgk h5 {
    line-height: 1.3;

    position: absolute;
    bottom: 13px;
    left: 0;

    width: 100%;
    padding-right: 15px;
    padding-left: 18px;

    text-transform: uppercase;

    color: #fff;
}

.slick_new1 ul li .imgk:hover img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}


.company .company7 .h5s {
    position: relative;

    width: 1125px;
    margin: 40px auto 0;
    padding-top: 9px;
    padding-right: 49px;
    padding-left: 49px;

    text-align: center;
}

.company .company7 .h5s .imgk {
    position: absolute;
    z-index: 5;
    top: 0;

    width: 49px;
    height: 49px;

    cursor: pointer;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;

    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}

.company .company7 .h5s .prevh {
    left: 0;

    background-image: url(../images/arrowl1.png);
}

.company .company7 .h5s .prevh:hover {
    background-image: url(../images/arrowl2.png);
}

.company .company7 .h5s .nexth {
    right: 0;

    background-image: url(../images/arrowr1.png);
}

.company .company7 .h5s .nexth:hover {
    background-image: url(../images/arrowr2.png);
}

.company .company7 .h5s::before {
    position: absolute;
    top: 24px;
    right: 49px;
    left: 49px;

    height: 6px;

    content: '';

    background: #f7f7f7;
}

.company .company7 .h5s h5 {
    font-size: 24PX;
    line-height: 1.5;

    position: relative;
    z-index: 1;

    text-transform: uppercase;

    color: #999;
}

/*侧链�?*/
.linkdiv {
    position: fixed;
    z-index: 1050;
    top: 45%;
    right: 11px;

    margin-top: -57px;
}

.linkdiv li {
    position: relative;

    width: 10px;
    height: 10px;
    margin-top: 16px;

    border-radius: 50%;
}

.linkdiv li span {
    line-height: 23px;

    position: relative;

    display: inline-block;

    height: 100%;
    padding: 0 15px;

    background: #ee7d42;
}

.linkdiv li span::after {
    position: absolute;
    top: 6px;
    right: -5px;

    width: 5px;
    height: 9px;

    content: '';

    background: url(../images/fu.png) no-repeat top left;
}

.linkdiv li a {
    position: relative;

    display: block;

    width: 10px;
    height: 10px;

    border-radius: 50%;
    background: #ee7d42;
}

.linkdiv li a::after {
    position: absolute;
    top: 4px;
    right: 10px;

    width: 20px;
    height: 1px;

    content: '';

    opacity: 0;
    background: #ee7d42;
}

.linkdiv li.act a::after {
    opacity: 1;
}

.linkdiv li.act div {
    opacity: 1;
}

.linkdiv div {
    font-size: 14px;

    position: absolute;
    top: -6px;
    right: 23px;

    width: 130px;
    height: 23px;

    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -ms-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
    text-align: right;

    opacity: 0;
    color: #fff;
}

.linkdiv.badiv div {
    width: 130px;
}

.shehui .content {
    padding-bottom: 62px;

    background: #f7f7f7;
}

.shehui .shehui1 {
    padding-top: 60px;
}

.shehui .shehui1 .pcon {
    margin-top: 60px;
}

.shehui .shehui1 .pcon ul {
    margin: 0 -14px;
}

.shehui .shehui1 .pcon ul li {
    float: left;

    width: 50%;
    margin-bottom: 28px;
    padding: 0 14px;
}

.shehui .shehui1 .pcon ul li .lin {
    background: #fff;
}

.shehui .shehui1 .pcon ul li .lin .imgk {
    float: left;
    overflow: hidden;

    width: 208px;
}

.shehui .shehui1 .pcon ul li .lin .imgk img {
    width: 100%;
}

.shehui .shehui1 .pcon ul li .lin .licn {
    float: left;

    width: calc(100% - 208px);
    width: -webkit-calc(100% - 208px);
    padding-top: 46px;
    padding-right: 44px;
    padding-left: 30px;
}

.shehui .shehui1 .pcon ul li .lin .licn h5 {

    color: #999;
}

.shehui .shehui1 .pcon ul li .lin .licn h5 img {
    margin-top: -2px;
    margin-right: 8px;
}

.shehui .shehui1 .pcon ul li .lin .licn h4 {
    font-weight: bold;
    line-height: 2;

    margin-top: 20px;
    margin-bottom: 15px;

    letter-spacing: .7px;

    color: #464646;
}

.shehui .shehui1 .pcon ul li .lin .licn p {
    line-height: 32px;

    overflow: hidden;

    height: 96px;

    letter-spacing: 1px;

    color: #848484;
}

.shehui .shehui1 .pcon ul li .lin:hover .imgk img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.shehui .shehui1 .pcon ul li .lin:hover h4 {
    color: #ee7d42;
}

.moreh,
.moreh2,
.moreh:active,
.moreh:focus {
    line-height: 41px;

    position: relative;

    display: block;

    width: 114px;
    height: 41px;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    text-align: center;

    color: #ee7d42;
    border: 1px solid #ee7d42;
}

.moreh::after,
.moreh2::after {
    position: absolute;
    top: 50%;
    right: -25px;

    width: 32px;
    height: 1px;

    content: '';
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

    background: #ee7d42;
}

.moreh:hover {
    color: #fff;
    background: #ee7d42;
}

.moreh:hover::after,
.moreh2:hover::after {
    right: 0;

    opacity: 0;
}

.moreh2,
.moreh2:focus,
.moreh2:active {
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;

    color: #fff;
    border: 1px solid #fff;
}

.moreh2::after {
    background: #fff;
}

.moreh2:hover {
    color: #ee7d42;
    background: #fff;
}

.shehui .shehui1 .pcon ul li .lin .licn .moreh {
    margin-top: 43px;
}

.shehui .paging {
    margin-top: 31px;
}

.dichan .content {
    padding-bottom: 68px;
}

.dichan .dichan1 {
    padding-top: 60px;
}

.dichan .dichan1 .pcon {
    margin-top: 60px;
}

.dichan .dichan1 .pcon ul {
    margin: 0 -15px;
}

.dichan .dichan1 .pcon ul li {
    float: left;

    width: 50%;
    margin-bottom: 33px;
    padding: 0 15px;
}

.dichan .dichan1 .pcon ul li .imgk {
    overflow: hidden;
    height: 289px;
}

@media screen and (max-width: 1230px) {
    .dichan .dichan1 .pcon ul li .imgk {
        height: 274px;
    }
}

@media screen and (max-width: 1199px) {
    .dichan .dichan1 .pcon ul li .imgk {
        height: 225px;
    }
}

@media screen and (max-width: 991px) {
    .dichan .dichan1 .pcon ul li .imgk {
        height: 170px;
    }
}

@media screen and (max-width: 767px) {
    .dichan .dichan1 .pcon ul li .imgk {
        height: 225px;
    }
}

.dichan .dichan1 .pcon ul li .imgk img {
    width: 100%;
}

.dichan .dichan1 .pcon ul li .licn {
    padding-top: 21px;

    text-align: center;
}

.dichan .dichan1 .pcon ul li .licn h4 {
    margin-bottom: 11px;

    color: #464646;
}

.dichan .dichan1 .pcon ul li .licn p {
    color: #848484;
}

.dichan .dichan1 .pcon ul li .lin:hover h4 {
    color: #ee7d42;
}

.dichan .dichan1 .pcon ul li .lin:hover .imgk img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.dichan .paging {
    margin-top: 63px;
}

.dichan .dichan1 .souk {
    margin-top: 63px;

    text-align: center;
}

.dichan .dichan1 .souk form {
    display: inline-block;

    text-align: left;
}

.dichan .dichan1 .souk .input1 {
    position: relative;

    width: 299px;
    height: 50px;
    margin-right: 36px;
    margin-bottom: 25px;

    border: 1px solid #eb6100;
}

.dichan .dichan1 .souk .input1 .downul {
    position: absolute;
    z-index: 2;
    top: 49px;
    left: -1px;

    display: none;

    width: calc(100% - 55px);
    width: -webkit-calc(100% - 55px);
    padding-top: 10px;
    padding-bottom: 10px;

    border: 1px solid #eb6100;
    border-top: 0;
    background: #fff;
}

.dichan .dichan1 .souk .input2 .downul {
    border-color: #d2d2d2;
}

.dichan .dichan1 .souk .input1 .downul li {
    line-height: 28px;

    padding-left: 20px;

    cursor: pointer;
    text-transform: uppercase;
}

.dichan .dichan1 .souk .input1 .downul li:hover {
    color: #fff;
    background: #eb6100;
}

.dichan .dichan1 .souk .input2 .downul li:hover {
    background: #d2d2d2;
}

.dichan .dichan1 .souk .input1 button {
    line-height: 47px;

    float: left;

    width: 57px;
    height: 100%;

    text-align: center;

    border-left: 2px solid #eb6100;
    background: #eb6100;
}

.dichan .dichan1 .souk .input1 .input {
    font-size: 16px;
    line-height: 47px;

    float: left;

    width: calc(100% - 57px);
    width: -webkit-calc(100% - 57px);
    height: 100%;
    padding-left: 20px;

    text-transform: uppercase;

    color: #999;
}

.dichan .dichan1 .souk .input2 {
    border-color: #d2d2d2;
}

.dichan .dichan1 .souk .input2 button {
    border-color: #d2d2d2;
    background: #d2d2d2;
}

.anlid .content {
    padding-bottom: 60px;

    background: #fff;
}

.anlid .anlid1 .pconr {
    position: relative;

    width: 209px;
    padding-top: 72px;
}

.anlid .anlid1 .pconr h3 {
    line-height: 1.7;

    position: relative;

    padding-left: 50px;
}

.anlid .anlid1 .pconr h3::before {
    position: absolute;
    top: 0;
    left: 0;

    width: 2px;
    height: 30px;

    content: '';

    background: #ee7d42;
}

.anlid .anlid1 .pconr h3::after {
    position: absolute;
    top: 14px;
    left: 0;

    width: 42px;
    height: 1px;

    content: '';

    background: #ee7d42;
}

.anlid .anlid1 .pcon {
    position: relative;

    width: calc(100% - 209px);
    width: -webkit-calc(100% - 209px);
    padding-top: 72px;
}

.anlid .anlid1 .pcon::before {
    position: absolute;
    top: 0;
    right: 0;

    width: 2000px;
    height: 100%;

    content: '';

    background: #f8f9fb;
}

.anlid .anlid1 .pcon .pconn {
    position: relative;
    z-index: 1;

    padding-right: 62px;
    padding-bottom: 122px;
}

.slick_anli {
    margin-bottom: 70px;
}

.slick_anli .item img {
    width: 100%;
}

.slick_anli .slick-dots {
    bottom: 25px;

    padding-right: 45px;

    text-align: right;
}

.slick_anli .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 10px;

    opacity: .7;
    border-radius: 50%;
    background: #fff;
}

.slick_anli .slick-dots li.slick-active {
    opacity: 1;
}

.anlid .anlid1 .pcon p {
    line-height: 24px;

    color: #666;
}

.anlid .anlid1 .pcon .taul {
    position: relative;
}

.anlid .anlid1 .pcon .taul::before {
    position: absolute;
    top: 0;
    right: 0;

    width: 2000px;
    height: 100%;

    content: '';

    background: #fff;
}

.anlid .anlid1 .pcon .taul li {
    position: relative;
    z-index: 1;

    float: left;

    width: 50%;
    height: 127px;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;

    border-bottom: 1px solid #dcdcdc;
}

.anlid .anlid1 .pcon .taul li a {
    line-height: 127px;

    display: block;

    height: 100%;
}

.anlid .anlid1 .pcon .taul li .liz {
    display: inline-block;

    vertical-align: middle;

    color: #848484;
}

.anlid .anlid1 .pcon .taul li h4 {
    font-size: 16px;

    margin-bottom: 5px;
}

.anlid .anlid1 .pcon .taul li .imgk {
    position: absolute;
    top: 53px;
    left: 0;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.anlid .anlid1 .pcon .taul li .imgk .imgd {
    position: absolute;
    top: 0;
    right: 0;

    opacity: 0;
}

.anlid .anlid1 .pcon .taul .li1 {
    padding-left: 167px;

    border-right: 1px solid #dcdcdc;
}

.anlid .anlid1 .pcon .taul .li2 {
    padding-left: 52px;
}

.anlid .anlid1 .pcon .taul .li2 .imgk {
    right: 0;
    left: auto;
}

.anlid .anlid1 .pcon .taul li:hover {
    background: #eb6100;
}

.anlid .anlid1 .pcon .taul li:hover .liz {
    color: #fff;
}

.anlid .anlid1 .pcon .taul li:hover .imgk .imgs {
    opacity: 0;
}

.anlid .anlid1 .pcon .taul li:hover .imgk .imgd {
    opacity: 1;
}

.anlid .anlid1 .pcon .taul .li1:hover .imgk {
    left: 48px;
}

.anlid .anlid1 .pcon .taul .li2:hover .imgk {
    right: 48px;
}

.fazhan .fazhan1 {
    padding-top: 60px;
    padding-bottom: 134px;
}

.fazhan .fazhan1 .p1 {
    line-height: 30px;

    margin-top: 48px;

    text-align: center;

    color: #666;
}

.fazhan .fazhan1 #acco {
    overflow: hidden;

    height: 603px;
    margin-top: 55px;
}

.fazhan .fazhan1 #acco .kuang {
    position: relative;

    float: left;
    overflow: hidden;

    width: 151px;
    height: 100%;
    padding-top: 48px;
    padding-left: 18px;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;

    color: #fff;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.fazhan .fazhan1 #acco .kuang::after {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    content: '';
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;

    opacity: 0;
    background: url(../images/mask.png) no-repeat center;
    background-size: cover;
}

.fazhan .fazhan1 #acco .kuang h3 {
    font-size: 16px;
    font-weight: bold;

    position: relative;
    z-index: 1;

    margin-bottom: 30px;
    padding-bottom: 13px;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.fazhan .fazhan1 #acco .kuang h3::after {
    position: absolute;
    bottom: 0;
    left: 0;

    width: 35px;
    height: 2px;

    content: '';

    background: #fff;
}

.fazhan .fazhan1 #acco .kuang p {
    font-size: 16px;
    line-height: 36px;

    position: relative;
    z-index: 1;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    letter-spacing: .6px;

    opacity: 0;
}

.fazhan .fazhan1 #acco .kuang div {
    position: relative;
    position: relative;
    z-index: 1;

    margin-top: 68px;

    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    text-align: center;

    opacity: 0;
}

.fazhan .fazhan1 #acco .kuang.act {
    width: 596px;
    padding-right: 30px;
    padding-left: 50px;
}

.fazhan .fazhan1 #acco .kuang.act::after {
    opacity: 1;
}

.fazhan .fazhan1 #acco .kuang.act h3 {
    font-size: 24px;
}

.fazhan .fazhan1 #acco .kuang.act p,
.fazhan .fazhan1 #acco .kuang.act div {
    opacity: 1;
}

.fazhan .fazhan1 #acco .kuang.act h3 {
    padding-bottom: 20px;
}

.company .company1 .pcon h5 {
    font-size: 18px;
    font-weight: bold;

    color: #464646;
}


.huake .content {
    padding-bottom: 116px;
}

.huake h1 {
    text-align: center;
}

.huake h1 img {
    width: 265px;
}

.huake .huake1 {
    padding-top: 60px;
}

.huake .huake1 .p1 {
    line-height: 30px;

    margin-top: 48px;

    text-align: center;

    color: #666;
}

.huake .huake2 {
    margin-top: 60px;

    text-align: center;
}

.huake .huake2 .canvas {
    width: 860px;
    max-width: 100%;
    margin: 0 auto;
}

.huake .huake2 .canvas .fl {
    width: 33.333%;
    margin-bottom: 40px;
    padding: 0 5px;

    text-align: center;
    position: relative;
}

.huake .huake2 .canvas .fl .circles-decimals {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 126px;
    line-height: 123px;
}

.huake .huake2 .canvas .circle {
    height: 116px;
}

.huake .huake2 .canvas .fl p {
    font-size: 14px;
    line-height: 28px;

    margin-top: 125px;

    color: #ee7d42;
}

.huake .huake2 .canvas .circles-integer {
    font-size: 52px;

    position: absolute;
    top: 176px;
    left: 0;
    width: 100%;
    text-align: center;

    color: #ee7d42;
}

.huake .huake2 .canvas .circles-integer div {
    display: inline-block;
}

.huake .huake2 .canvas .circles-integer span {
    float: left;
    white-space: nowrap;
}

.huake .huake2 .canvas .circles-integer .span2 {
    font-size: 24px;
    font-style: normal;
    font-weight: 900;
    width: 14px;
    margin-top: 19px;
}

.huake .huake3 {
    margin-top: 50px;
}

.huake .huake3 .r {
    padding-left: 63px;
}

.huake .huake3 .r h3 {
    color: #ee7d42;
}

.huake .huake3 p {
    line-height: 30px;

    color: #464646;
}

.huake .huake3 .l {
    text-align: center;
}

.huake .huake3 .l h4 {
    font-size: 16px;
    line-height: 30px;

    color: #ee7d42;
}

.huake .huake3 .clearfix:last-child {
    margin-top: 100px;
}

.huake .huake3 .clearfix:last-child .l {
    padding-right: 22px;
}


/*20170612*/
.nhlist {
    margin-top: 35px;
}

.nhlist ul {
    margin: 0 -15px;
}

.nhlist ul li {
    float: left;
    width: 27%;
    padding: 0 15px;
    margin-bottom: 30px;
}

.nhlist ul li:first-child {
    width: 46%;
}

.buss .lcon3 .nhlist ul li img {
    margin: 0;
    width: 100%;
}

.buss .lcon3 .nhlist ul li h4 {
    margin-top: 12px;
    color: #111;
    font-size: 18px;
    font-weight: 500;
}

.buss .lcon3 .nhlist ul li p {
    margin-top: 5px;
    color: #666;
    line-height: 24px;
}

.buss .lcon3 .nhlist ul li:hover .imgdiv img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.buss .lcon3 .nhlist ul li:hover h4 {
    color: #eb6100;
}

@media screen and (max-width: 991px) {
    .nhlist ul li {
        width: 50%;
    }

    .nhlist ul li:first-child {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .nhlist ul li {
        width: 100%;
    }
}













/*媒体查询*/
@media screen and (max-width: 1230px) {
    .fazhan .fazhan1 #acco .kuang.act {
        width: 536px;
    }
}

@media screen and (max-width: 1199px) {
    .company .company6 {
        height: auto;
        padding-bottom: 75px;
    }

    .company .company6 .pcon {
        width: 100%;
        margin-top: 50px;

        text-align: center;
    }

    .company .company6 .pcon p {
        text-align: center;
    }

    .slick_new1 {
        width: 877px;
    }

    .slick_new1 ul li .imgk {
        width: 295px;
        height: 175px;
    }

    .slick_new1 ul li:nth-child(1) .imgk {
        width: 566px;
        height: 366px;
    }

    .company .company7 .h5s {
        width: 877px;
    }

    .anlid .anlid1 .pcon .taul .li1 {
        padding-left: 100px;
    }

    .fazhan .fazhan1 #acco .kuang.act {
        width: 336px;
    }
}

@media screen and (max-width: 991px) {
    .slick_img .item img {
        display: none;
    }

    .company .company1 .pcon .clearfix,
    .company .company1 .pcon .clearfix:first-child {
        margin-top: 30px;
    }

    .inpage .bannei {
        margin-top: 70px;
    }

    .company .company1 {
        padding-bottom: 65px;
    }

    .company .company1 .pcon .l,
    .company .company1 .pcon .r {
        width: 100%;
        padding-right: 0;
    }

    .company .company1 .pcon img {
        margin-top: 25px;
    }

    .company .company5 .pcon .l {
        width: 100%;
    }

    .company .company5 .pcon .list {
        margin-top: 25px;
    }

    .slick_new1,
    .company .company7 .h5s {
        width: 100%;
    }

    .shehui .shehui1 .pcon ul li {
        width: 100%;
    }

    .anlid .anlid1 .pcon .taul .li1 {
        padding-left: 50px;
    }

    .fazhan .fazhan1 #acco {
        height: auto;
    }

    .fazhan .fazhan1 #acco .kuang,
    .fazhan .fazhan1 #acco .kuang.act {
        width: 100%;
        padding-bottom: 35px;
    }

    .fazhan .fazhan1 #acco .kuang h3 {
        font-size: 24px;

        padding-bottom: 20px;
    }

    .fazhan .fazhan1 #acco .kuang div {
        margin-top: 33px;
    }

    .fazhan .fazhan1 #acco .kuang p,
    .fazhan .fazhan1 #acco .kuang div {
        opacity: 1;
    }

    .company .company1,
    .company .company2,
    .company .company3,
    .company .company4,
    .company .company5,
    .company .company6,
    .company .company7 .shehui .shehui1,
    .anlid .anlid1 .pconr,
    .dichan .dichan1,
    .fazhan .fazhan1,
    .huake .huake1,
    .company .company7,
    .shehui .shehui1 {
        padding-top: 40px;
    }

    .shehui .shehui1 .pcon ul li .lin .licn .moreh {
        margin-top: 0;
    }

    .fazhan .fazhan1,
    .huake .content,
    .anlid .content,
    .anlid .anlid1 .pcon .pconn,
    .company .company7,
    .company .company5,
    .dichan .content,
    .shehui .content {
        padding-bottom: 40px;
    }

    .slick_list .slick-dots {
        left: -15px;
    }

    .company .company1 .pcon {
        margin-top: 0;
    }

    .shehui .paging {
        margin-top: 18px;
    }

    .company .company2 img,
    .company .company2 .pcon,
    .shehui .shehui1 .pcon,
    .dichan .dichan1 .souk,
    .fazhan .fazhan1 .p1,
    .company .company1 .pcon .r h5,
    .huake .huake1 .p1,
    .company .company5 .pcon,
    .company .company4 .p1,
    .dichan .dichan1 .pcon,
    .dichan .paging {
        margin-top: 40px;
    }

    .inpage .h1n {
        font-size: 24px;
    }

    .inpage .h1n span {
        padding-bottom: 10px;
    }

    .inpage .h4n {
        padding-top: 25px;
    }

    .company .company1 .pcon h1 {
        font-size: 24px;
    }

    .linkdiv {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .company .company5 .pcon .list {
        padding-left: 35px;
    }

    .huake .huake3 .clearfix:last-child .l {
        padding-right: 0;
    }

    .company .company5 .pcon .list::before {
        left: 11px;
    }

    .company .company5 .pcon .list::after {
        left: 8px;
    }

    .company .company7 .h5s {
        padding-top: 3px;
    }

    .company .company7 .h5s .imgk {
        width: 32px;
        height: 32px;
    }

    .company .company7 .h5s h5 {
        font-size: 16px;
    }

    .company .company7 .h5s::before {
        position: absolute;
        top: 12px;
        right: 32px;
        left: 32px;

        height: 6px;

        content: '';

        background: #f7f7f7;
    }

    .shehui .shehui1 .pcon ul li .lin .imgk {
        width: 100%;
    }

    .shehui .shehui1 .pcon ul li .lin .licn {
        width: 100%;
        padding-top: 28px;
        padding-right: 15px;
        padding-bottom: 28px;
        padding-left: 15px;
    }

    .dichan .dichan1 .souk form {
        display: block;
    }

    .dichan .dichan1 .souk .input1 {
        width: 100%;
        margin-right: 0;
    }

    .dichan .dichan1 .pcon ul li {
        width: 100%;
    }

    .anlid .anlid1 .pconr {
        width: 100%;
        padding-bottom: 40px;
    }

    .anlid .anlid1 .pcon {
        width: 100%;
        padding-top: 40px;
    }

    .anlid .anlid1 .pcon .pconn {
        padding-right: 15px;
    }

    .anlid .anlid1 .pcon .taul .li1 {
        padding-left: 33px;
    }

    .anlid .anlid1 .pcon .taul .li2 {
        padding-right: 33px;
        padding-left: 10px;
    }

    .fazhan .fazhan1 #acco .kuang.act {
        padding-right: 25px;
        padding-left: 25px;
    }

    .huake .huake2 .canvas .fl {
        width: 100%;
    }

    .huake .huake3 .l,
    .huake .huake3 .r {
        width: 100%;
        padding: 0;
    }
}